Jump to content

kklee100

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

1 Neutral

About kklee100

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    2
  1. Yes, I agree with you! it seems that Apple should be responsible for this, not Line 6. But I think line 6 can tell us to download 10.11.1 beta version to solve the problem temporarily, rather than doing nothing. And by the way, why Focusrite's product has no problem with El Capitan? Line 6 should think about it.
  2. Some people said Mac OS X El Capitan 10.11.1 beta version works well with Line 6 product. So I tried and it worked so far !! Below is what I do: 1. You have to join the apple beta software program (https://beta.apple.com/sp/en/betaprogram/) to download the 10.11.1 beta version and then install it. 2. Then I download the Line 6 driver for Yosemite (http://line6.com/software/index.html) and then install it. 3. Reboot and it worked so far !!
  3. I wrote to service center and line 6 replied as below. I don't know what this reply means. Is line 6 working on driver update now? Or line 6 gives us up? " We're sorry you're experiencing issues with functionality. We have discovered an incompatibility of the Line 6 USB audio driver version 7.3.8 and Mac OS 10.11 El Capitan. After updating to MacOS 10.11 the Line 6 USB audio driver will no longer pass audio. Line 6 Applications that rely on this driver, for example Line 6 Monkey, will therefore not process audio or allow hardware configuration changes. Please understand that in addition to ensuring that the update resolves the current issue, we must also ensure that new issues are not introduced. We cannot commit to any specific release estimate for that reason. We thank you for your patronage and your patience. We apologize for any inconvenience you’ve experienced. Kind regards, Jason-Line 6 support"
  4. Me, too. I hope Line 6 will release driver update ASAP.
×